
setting_1:
  id: 1
  name: about_body
  value: '<p>Le Fab Lab de <a href="http://lacasemate.fr" target="_blank">La Casemate</a>
    est un atelier de fabrication numérique où l’on peut utiliser des machines de
    découpe, des imprimantes 3D,… permettant de travailler sur des matériaux variés
    : plastique, bois, carton, vinyle, … afin de créer toute sorte d’objet grâce à
    la conception assistée par ordinateur ou à l’électronique.  Mais le Fab Lab est
    aussi un lieu d’échange de compétences technique. </p> <p>Le Fab Lab de <a href="http://lacasemate.fr"
    target="_blank">La Casemate</a> est un espace permanent : ouvert à tous, il offre
    la possibilité de réaliser des objets soi-même, de partager ses compétences et
    d’apprendre au contact des médiateurs du Fab Lab et des autres usagers. </p><p>La
    formation au Fab Lab s’appuie sur des projets et le partage de connaissances :
    vous devez prendre part à la capitalisation des connaissances et à l’instruction
    des autres utilisateurs.</p>'
  created_at: 2016-04-04 14:11:34.559256000 Z
  updated_at: 2016-04-04 14:11:34.559256000 Z

setting_2:
  id: 2
  name: about_title
  value: Imaginer, Fabriquer, <br>Partager au Fab Lab <br> de La Casemate
  created_at: 2016-04-04 14:11:34.565164000 Z
  updated_at: 2016-04-04 14:11:34.565164000 Z

setting_3:
  id: 3
  name: about_contacts
  value: "<dl><dt>Manager Fab Lab :</dt><dd>jean-michel.molenaar@lacasemate.fr</dd>
    \ <dt>Responsable médiation :</dt>  <dd>catherine.demarcq@lacasemate.fr</dd>    <dt>Animateur
    scientifique :</dt>    <dd>diego.scharager@lacasemate.fr</dd>    </dl><br><br><p><a
    href='http://lacasemate.fr'>Visitez le site de La Casemate</a></p>"
  created_at: 2016-04-04 14:11:34.569316000 Z
  updated_at: 2016-04-04 14:11:34.569316000 Z

setting_4:
  id: 4
  name: twitter_name
  value: fablabgrenoble
  created_at: 2016-04-04 14:11:34.572468000 Z
  updated_at: 2016-04-04 14:11:34.572468000 Z

setting_5:
  id: 5
  name: machine_explications_alert
  value: Tout achat d'heure machine est définitif. Aucune annulation ne pourra être
    effectuée, néanmoins au plus tard 24h avant le créneau fixé, vous pouvez en modifier
    la date et l'horaire à votre convenance et en fonction du calendrier proposé.
    Passé ce délais, aucun changement ne pourra être effectué.
  created_at: 2016-04-04 14:11:34.578108000 Z
  updated_at: 2016-04-04 14:11:34.578108000 Z

setting_6:
  id: 6
  name: training_explications_alert
  value: Toute réservation de formation est définitive. Aucune annulation ne pourra
    être effectuée, néanmoins au plus tard 24h avant le créneau fixé, vous pouvez
    en modifier la date et l'horaire à votre convenance et en fonction du calendrier
    proposé. Passé ce délais, aucun changement ne pourra être effectué.
  created_at: 2016-04-04 14:11:34.584331000 Z
  updated_at: 2016-04-04 14:11:34.584331000 Z

setting_7:
  id: 7
  name: subscription_explications_alert
  value: '<p><b>Règle sur la date de début des abonnements</b><br></p><ul><li> <span
    style="font-size: 1.6rem; line-height: 2.4rem;">Si vous êtes un nouvel utilisateur
    - i.e aucune  formation d''enregistrée sur le site - votre abonnement débutera
    à la date de réservation de votre première  formation.</span><br></li><li><span
    style="font-size: 1.6rem; line-height: 2.4rem;">Si vous avez déjà une  formation
    ou plus de validée, votre abonnement débutera à la date de votre achat d''abonnement.</span></li>
    </ul><p>Merci de bien prendre ses informations en compte, et merci de votre compréhension.
    L''équipe du Fab Lab.<br> </p><p></p>'
  created_at: 2016-04-04 14:11:34.588478000 Z
  updated_at: 2016-04-04 14:11:34.588478000 Z

setting_9:
  id: 9
  name: invoice_logo
  value: [encoded data, 27748 characters]
  created_at: 2016-04-04 14:11:34.596760000 Z
  updated_at: 2016-04-04 14:11:34.596760000 Z

setting_10:
  id: 10
  name: invoice_reference
  value: YYMMmmmX[/VL]R[/A]
  created_at: 2016-04-04 14:11:34.603733000 Z
  updated_at: 2016-04-04 14:11:34.603733000 Z

setting_11:
  id: 11
  name: invoice_code-active
  value: 'true'
  created_at: 2016-04-04 14:11:34.607174000 Z
  updated_at: 2016-04-04 14:11:34.607174000 Z

setting_12:
  id: 12
  name: invoice_code-value
  value: INMEDFABLAB
  created_at: 2016-04-04 14:11:34.610103000 Z
  updated_at: 2016-04-04 14:11:34.610103000 Z

setting_13:
  id: 13
  name: invoice_order-nb
  value: nnnnnn-MM-YY
  created_at: 2016-04-04 14:11:34.615671000 Z
  updated_at: 2016-04-04 14:11:34.615671000 Z

setting_14:
  id: 14
  name: invoice_VAT-active
  value: 'false'
  created_at: 2016-04-04 14:11:34.618886000 Z
  updated_at: 2016-04-04 14:11:34.618886000 Z

setting_15:
  id: 15
  name: invoice_VAT-rate
  value: '20.0'
  created_at: 2016-04-04 14:11:34.625154000 Z
  updated_at: 2016-04-04 14:11:34.625154000 Z

setting_16:
  id: 16
  name: invoice_text
  value: Notre association n'est pas assujettie à la TVA
  created_at: 2016-04-04 14:11:34.632653000 Z
  updated_at: 2016-04-04 14:11:34.632653000 Z

setting_17:
  id: 17
  name: invoice_legals
  value: 'La Casemate<br/>2 Place St Laurent 38000 GRENOBLE France<br/>Tél. Administration
    : +33 4 76 44 88 80<br/>Fax. : +33 4 76 42 76 66<br/>SIRET : 317 270 593 00013
    - APE 913 E'
  created_at: 2016-04-04 14:11:34.636940000 Z
  updated_at: 2016-04-04 14:11:34.636940000 Z

setting_18:
  id: 18
  name: booking_window_start
  value: '1970-01-01 08:00:00'
  created_at: 2016-04-04 14:11:34.639995000 Z
  updated_at: 2016-04-04 14:11:34.639995000 Z

setting_19:
  id: 19
  name: booking_window_end
  value: '1970-01-01 23:59:59'
  created_at: 2016-04-04 14:11:34.643667000 Z
  updated_at: 2016-04-04 14:11:34.643667000 Z

setting_20:
  id: 20
  name: booking_move_enable
  value: 'true'
  created_at: 2016-04-04 14:11:34.647950000 Z
  updated_at: 2016-04-04 14:11:34.647950000 Z

setting_21:
  id: 21
  name: booking_move_delay
  value: '24'
  created_at: 2016-04-04 14:11:34.650611000 Z
  updated_at: 2016-04-04 14:11:34.650611000 Z

setting_22:
  id: 22
  name: booking_cancel_enable
  value: 'false'
  created_at: 2016-04-04 14:11:34.653441000 Z
  updated_at: 2016-04-04 14:11:34.653441000 Z

setting_23:
  id: 23
  name: booking_cancel_delay
  value: '24'
  created_at: 2016-04-04 14:11:34.655971000 Z
  updated_at: 2016-04-04 14:11:34.655971000 Z

setting_24:
  id: 24
  name: main_color
  value: "#cb1117"
  created_at: 2016-04-04 14:11:34.658780000 Z
  updated_at: 2016-04-04 14:11:34.658780000 Z

setting_25:
  id: 25
  name: secondary_color
  value: "#ffdd00"
  created_at: 2016-04-04 14:11:34.666698000 Z
  updated_at: 2016-04-04 14:11:34.666698000 Z

setting_26:
  id: 26
  name: training_information_message
  value: Avant de réserver une formation, nous vous conseillons de consulter nos offres
    d'abonnement qui proposent des conditions avantageuses sur le prix des formations
    et les heures machines.
  created_at: 2016-04-04 14:11:34.717053000 Z
  updated_at: 2016-04-04 14:11:34.717053000 Z

setting_27:
  id: 27
  name: fablab_name
  value: Fab Lab de La Casemate
  created_at: 2016-04-04 14:11:34.724770000 Z
  updated_at: 2016-04-04 14:11:34.724770000 Z

setting_28:
  id: 28
  name: name_genre
  value: male
  created_at: 2016-04-04 14:11:34.728465000 Z
  updated_at: 2016-04-04 14:11:34.728465000 Z

setting_29:
  id: 29
  name: home_blogpost
  value: 
  created_at: 2016-04-04 14:12:01.271670000 Z
  updated_at: 2016-04-04 14:12:01.271670000 Z
